FROM mongo:3.4.9

MAINTAINER Cloud CMS <support@cloudcms.com>

# update
RUN apt-get update -y
RUN apt-get install -y iputils-ping

COPY ./entrypoint.sh /entrypoint.sh

RUN chmod +x /entrypoint.sh

ENTRYPOINT ["/entrypoint.sh"]